summaryrefslogtreecommitdiffhomepage
path: root/ci
diff options
context:
space:
mode:
Diffstat (limited to 'ci')
-rwxr-xr-xci/buildserver-build-android.sh4
-rwxr-xr-xci/buildserver-build.sh2
2 files changed, 4 insertions, 2 deletions
diff --git a/ci/buildserver-build-android.sh b/ci/buildserver-build-android.sh
index 81098eb9e8..61bf556d83 100755
--- a/ci/buildserver-build-android.sh
+++ b/ci/buildserver-build-android.sh
@@ -60,7 +60,9 @@ function build_ref {
git clean -df
echo "Building Android app"
- ANDROID_CREDENTIALS_DIR=$ANDROID_CREDENTIALS_DIR ./building/containerized-build.sh android --app-bundle || return 0
+ ANDROID_CREDENTIALS_DIR=$ANDROID_CREDENTIALS_DIR \
+ USE_MOLD=false \
+ ./building/containerized-build.sh android --app-bundle || return 0
# If there is a tag for this commit then we append that to the produced artifacts
# A version suffix should only be created if there is a tag for this commit and it is not a release build
diff --git a/ci/buildserver-build.sh b/ci/buildserver-build.sh
index aa85313cfe..1a74b8b8ca 100755
--- a/ci/buildserver-build.sh
+++ b/ci/buildserver-build.sh
@@ -68,7 +68,7 @@ function upload {
# means in a container on Linux, and straight up in the local shell elsewhere.
function run_in_build_env {
if [[ "$(uname -s)" == "Linux" ]]; then
- ./building/container-run.sh linux "$@"
+ USE_MOLD=false ./building/container-run.sh linux "$@"
else
bash -c "$*"
fi